=== debian/control ===
Source: ros-kinetic-rosparam-shortcuts
Section: misc
Priority: extra
Maintainer: Dave Coleman <davetcoleman@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-kinetic-catkin, ros-kinetic-cmake-modules, ros-kinetic-eigen-conversions, ros-kinetic-roscpp, ros-kinetic-roslint
Homepage: https://github.com/davetcoleman/rosparam_shortcuts
Standards-Version: 3.9.2

Package: ros-kinetic-rosparam-shortcuts
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, ros-kinetic-roscpp
Description: Quickly load variables from rosparam with good command line error checking.
